libinotify-ruby 0.0.2-4 source package in Ubuntu

Changelog

libinotify-ruby (0.0.2-4) unstable; urgency=low

  * Fixed Vcs-* fields after pkg-ruby-extras SVN layout change.
  * Drop package for Ruby 1.9, add package for ruby 1.9.1. Closes: #565827.
 -- Lucas Nussbaum <email address hidden>   Mon,  01 Mar 2010 15:45:43 +0000

Upload details

Uploaded by:
Lucas Nussbaum
Uploaded to:
Lucid
Original maintainer:
Ryan Niebur
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
libinotify-ruby_0.0.2.orig.tar.gz 4.7 KiB 1c826b140dad241ceed0c7cd747753480058b2045cfdd20765f95940507b4066
libinotify-ruby_0.0.2-4.diff.gz 3.0 KiB 8f6c65b4fb15439792eaccf649d1c75f18143abaf6ee7a802457c108bb256c24
libinotify-ruby_0.0.2-4.dsc 1.4 KiB 5aed8a7a35d73ef6347ae8901b7c32862970ef6360e7db79a76e963a463ceb72

Available diffs

View changes file

Binary packages built by this source

libinotify-ruby: No summary available for libinotify-ruby in ubuntu maverick.

No description available for libinotify-ruby in ubuntu maverick.

libinotify-ruby1.8: No summary available for libinotify-ruby1.8 in ubuntu lucid.

No description available for libinotify-ruby1.8 in ubuntu lucid.

libinotify-ruby1.9.1: No summary available for libinotify-ruby1.9.1 in ubuntu maverick.

No description available for libinotify-ruby1.9.1 in ubuntu maverick.